Subject: Re: Salamander
From: "Steve Bamford" <[email-masked]>
To: "tracy & da SWAMPdogs" <[email-masked]>
Date: Mon, 22 Apr 2002 13:34:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "tracy & da SWAMPdogs" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, March 28, 2002 11:47 AM
Subject: Salamander

> Attached are a bunch of photos Jeni and I took of a Heinkel Salamander at
> Planes of Fame in Chino, California on or about March 18 during our
> vacation.  I have only organized about 100 of the 800+ photos we took, but
> since there was very recently a nice model Salamander that folks seemed to
> have a lot of interest in, I thought that we would send these in to ARC
> sooner.  Let me know if you'd like me to alter any of them further or
anything.
>
> For the blurb you are welcome to use any or all or none of below:  :-)
You
> da' editor-dude!
>
> This Heinkel He-162-1a is at Plane of Fame in Chino, California.  A very
> worthy stop if you are in the area.  Also be sure to visit Yanks Air
Museum
> on the same airfield.  These photos were taken March 18, 2002 on our
> vacation which included stops at 6 different air museums. This is an
> authentic Salamander.  From the sign, in case it is hard to read, "This
> aircraft was captured by the British at Leck, Germany in 1945.  It is in
> the markings it flew in with Jadgesschwader (fighter group) One
> (Jg-1)."  We also know from the book, "He 162a Volksjager" by Steve Muth,
> one of the Peregrine Photo Essay books, that this particular plane can
> further be identified as He 162a-2 W.Nr.120077 red 1 of JG 1.  After
> capturing it as 1 of  7 Salamanders at Leck, the RAF gave this plane to
the
> USAAF and it ended up at Edwards AFB (then Muroc Dry Lake) in July of 1946
> for flight tests. Flown once by Bob Hoover, the landing speed was
> determined to be too high, possibly due to improper rigging, and it was
> apparently not flown again. The markings are original markings, and the
> word on the side "Nirvenklau" was the nickname of its pilot, Lt. Gerhard
> Hanf.  (Jeni and I are curious what this word means as we haven't been
able
> to find a translation.  If it is just a nickname type word like "Bob" or
> "Mike" we'd like to know, just to satisfy our curiosity.)  Cockpit and
> landing gear have been refurbished and are in original condition.  All
> USAAF equipment was removed.
>
> The plane was behind barriers and the hanger it is in was a little dark on
> the day we visited, but we did our best to get a good walk-around.